» Ubuntu » Balíky

Error

two or more packages specified (tomoyo-tools oneiric)